uuid: 8c2962ac-741c-4eec-a77b-2cd6ccf97416
langcode: en
status: true
dependencies:
  config:
    - block_content.type.content_slider
    - field.field.block_content.content_slider.field_link
    - field.field.block_content.content_slider.field_navigation
    - field.field.block_content.content_slider.field_pagination
    - field.field.block_content.content_slider.field_referenced_content
  module:
    - link
id: block_content.content_slider.default
targetEntityType: block_content
bundle: content_slider
mode: default
content:
  field_link:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 3
    region: content
  field_navigation:
    type: boolean
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 1
    region: content
  field_pagination:
    type: boolean
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 2
    region: content
  field_referenced_content:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: slide
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
